`front` | elements which appear at the level of divisions within front or back matter.
Attributes: |
Note |
Tagset | base tag set for common core features
Class |
Filename | `teiclas2.ent`
Parents | back front
Members | divGen titlePage `dramafront` (castList epilogue performance prologue set)
Declaration | `<!ENTITY % m.front ' %x.front %m.dramafront | titlePage | divGen' >`
See | 10.1

Back to index